{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:chest_araucaria"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"PPP",
			"P P",
			"PPP"
		],
		"key": {
			"P": {
				"item": "v360:araucaria_planks"
			}
		},
		"unlock": {
			"context": "PlayerHasManyItems"
		},
		"result": {
			"item": "chest",
			"count": 1
		}
	}
}